@charset "UTF-8";
/* CSS Document */

/* ------------------------------ PC ------------------------------ */

.sp-only { display: none; }

/* 基本 */
body {
	font-size: calc(16rem / 16);
	min-width: 1200px;
	font-family: Roboto, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	line-height: calc(24em / 16);
	text-align: left;
	letter-spacing: 0.015em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: top;
	color: #272727;
	background: #FFF;
}
b, strong, .bold {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}
h1, h2, h3, h4, h5, h6,
th {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/* 電話発信無効 */
a[href*="tel:"] {
	pointer-events: none;
	display: inline-block; /* IE */
}

/* IE用　*/
_:-ms-lang(x)::-ms-backdrop, body, b, strong, .bold, h1, h2, h3, h4, h5, h6, th { font-family: Roboto, Meiryo, sans-serif; }

a         { transition: all 0.3s ease }
a:link    { color: #272727; text-decoration: none; }
a:visited { color: #272727; text-decoration: none; }
a:active  { color: #272727; text-decoration: none; }
a:hover   { color: #272727; text-decoration: none; opacity: 0.5; }

/* 汎用 */
.wrapper {
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

/* ページトップへスクロール */
.pagetop {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 39px;
	font-size: calc(72rem / 16);
	line-height: calc(72em / 72);
	opacity: 0.35;
	z-index: 9;
}
.pagetop a {
	color: #666;
}
.pagetop a:hover {
	opacity: 0.5;
}
.pagetop i {
	padding: 0;
}